<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="dataSourceStorageLocal" created-in="IU-212.4746.92">
    <data-source name="@10.39.0.86" uuid="18e54f09-a43b-4c32-8386-8d030a8f8277">
      <database-info product="Oracle" version="Oracle Database 11g Enterprise Edition Release 11.2.0.1.0 - 64bit Production&#10;With the Partitioning, OLAP, Data Mining and Real Application Testing options" jdbc-version="4.0" driver-name="Oracle JDBC driver" driver-version="12.1.0.2.0" dbms="ORACLE" exact-version="0.0">
        <extra-name-characters>$#</extra-name-characters>
        <identifier-quote-string>&quot;</identifier-quote-string>
      </database-info>
      <case-sensitivity plain-identifiers="upper" quoted-identifiers="exact" />
      <secret-storage>master_key</secret-storage>
      <user-name>idst0</user-name>
      <schema-mapping>
        <introspection-scope>
          <node kind="schema" qname="IDST0" />
        </introspection-scope>
      </schema-mapping>
    </data-source>
    <data-source name="jdbc:oracle:thin:@" uuid="755f1bc0-dca9-4b58-9b4e-412602f82e74">
      <database-info product="Oracle" version="Oracle Database 11g Enterprise Edition Release 11.2.0.1.0 - 64bit Production&#10;With the Partitioning, OLAP, Data Mining and Real Application Testing options" jdbc-version="4.0" driver-name="Oracle JDBC driver" driver-version="12.1.0.2.0" dbms="ORACLE" exact-version="0.0">
        <extra-name-characters>$#</extra-name-characters>
        <identifier-quote-string>&quot;</identifier-quote-string>
      </database-info>
      <case-sensitivity plain-identifiers="upper" quoted-identifiers="exact" />
      <secret-storage>master_key</secret-storage>
      <user-name>telsale</user-name>
      <schema-mapping>
        <introspection-scope>
          <node kind="schema" qname="TELSALE" />
        </introspection-scope>
      </schema-mapping>
    </data-source>
  </component>
</project>